Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.prequel.co/import/sources/{id} \ --header 'X-API-KEY: <api-key>'
{ "status": "<string>", "data": { "source": { "vendor": "<unknown>", "postgres": { "is_valid": true, "host": "<string>", "port": 123, "database": "<string>", "username": "<string>", "auth_method": "<string>", "use_ssh_tunnel": true, "disable_ssl": true, "connection_timeout_in_seconds": 123, "ssh_tunnel": { "ssh_tunnel_host": "<string>", "ssh_tunnel_port": 123, "ssh_tunnel_username": "<string>", "ssh_public_key": "<string>" } }, "id": "<string>", "provider_id": "<string>", "name": "<string>", "created_at": "<string>", "updated_at": "<string>" } }, "message": "<string>" }
Retrieve an import source.
Import Source ID.
OK
"success"
Show child attributes